
# Monolith 2

The long awaited sequel to the FIRST ever custom Take and Hold map for H3VR!

Fight across an array of unique simulated scenarios with a focus on defending from a single direction of attack.

Monolith 2 offers a mix of CQB, mid range and long range encounters.

## Features

This is a brand new map incorporating lessons learned from over 2 years of H3VR Map making experience and over 12 personal T&H map projects.

**11** Unique and balanced hold points

**3** Supply rooms

All new super simplified map layout to ensure you don't get lost between points like in Monolith 1

The map is now set outdoors for better lighting and a less claustrophobic atmosphere.

Using a mixture of simple visual and Mesh-Combining scripts, this map has extremely good performance.
 
Tuned lighting and reflections that fit the environment (None of those horrible black reflections you see on custom maps)

Monolith 2 uses Anton's Material and ballistic systems to allow bullet penetration and ricochets.

- Greyish blue cover can be penetrated by small calibre rounds.
- The bright coloured walls can penetrated by large calibre rounds.
- The black walls and white floors are solid concrete and cannot be penetrated.

## Pictures
[Imgur Gallery](https://imgur.com/a/DM0CKCx)

## Get featured in the map

Just like with Monolith 1, the first 12 content creators who complete Monolith 2 will be added to the hall of fame in the scoreboard room forever!

 1. Gerold_Violence_Blemson (Twitch - 15/04/2022) 
 2. ???
 3. ???
 4. ???
 5. ???
 6. ???
 7. ???
 8. ???
 9. ???
 10. ???
 11. ???
 12. ???

## Patch Notes

**Version 1.2.0**

- Completely Redesigned the Orange Hold (Crates)
- Expanded the Brown Hold (Hill)
- Cleaned up and improved the Yellow Hold (Stairs)
- Greatly Improved the AI's ability to attack the hold points with search nodes
- Added more even more cover points to make the AI fight more realistically
- Fixed a bug where the hold phase laser barriers didn't stop you escaping properly
- Updated the Hall of Fame

**Version 1.1.0**

- Overhauled Geometry materials and what can and can't be penetrated
- Doubled the amount of possible Encryption Node spawns for every hold
- Moved encryption nodes to better locations and closer to the ground (Just above head height)
- Fixed a hold point that didn't have a red boundary barrier
- Spaced out the boxes in supply rooms so they don't collide
- Corrected some textures and made various materials less shiny to improve visibility

**Version 1.0.0**

 - Initial Release
